import shared
import matrix
import numpy as np


def pt1(inp):
    print(inp)

def main():
    with open(shared.get_fname(7), "r") as f:
        inp = [x.rstrip() for x in f.readlines()]
    pt1(inp)
    #pt2(inp)

if __name__ == "__main__":
    main()
